Page MenuHomePhabricator

Sp-contributions-footer-anon on IPs without edits
Closed, ResolvedPublic

Description

Author: alexsm333

Description:
Right now [[MediaWiki:Sp-contributions-footer-anon]] is only visible on Special:Contributions when IP address has some edits. This has to be fixed.

Reason: it's very inconvenient to get info on such IP, especially for non-admin users with no access to Special:DeletedContributions.

The user then has to go to Recent Changes, find any IP address, from it's contribs click on the desired tool link, then paste the IP address in question.

Lately it became even worse with the IPs who only triggered AbuseFilter but made no edits yet.


Version: unspecified
Severity: trivial
URL: http://en.wikipedia.org/wiki/Special:Contributions/1.1.1.1

Details

Reference
bz19294

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 10:43 PM
bzimport set Reference to bz19294.
bzimport added a subscriber: Unknown Object (MLST).

Changed in r52174.

brion added a comment.Aug 25 2009, 4:54 PM

This shows sp-contributions-footer for nonexistent user account names, which doesn't seem terribly useful.

IAlex added a comment.Aug 29 2009, 1:49 PM

Fixed in r55578.